{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:43Z"
    },
    "lastModificationSignature": "d4ac04a9d7ec016e217583b5418b525a108fbce301d0a55d6a0e7d2b08e7e563"
  }
}